#mainWrap {
  padding: 0;
}
#mainWrap #midCol ul.nav {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 20px;
  border-bottom: 1px solid #dddddd;
}
#mainWrap #midCol ul.nav li {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0;
}
#mainWrap #midCol ul.nav li:hover a {
  color: #fff;
}
#mainWrap #midCol ul.nav li a {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
#mainWrap #midCol ul.nav li ahover {
  color: #fff !important;
}
#contentleft #midCol {
  margin-left: 0;
}